body {
	font-family: "proxima-nova", "helveticaneue", helvetica, arial, sans-serif;
	font-size: 15px;
	line-height: 24px;
}

p {
	margin-bottom: 20px; 
}

body#page-home {
	background-color: #f7f6f1;
}

#header {
	background-color: #7b1415;
	z-index: 1000;
}



p.tagline {
	font-family: "skolar", georgia, serif;
	font-style: italic;
	font-size: 24px;
	line-height: 0;
	color: #f38620;
	float:right;
	margin: 100px 0 0 0;
}

.logo {
	margin: 10px 10px 10px 0;
	float: left;
}

#nav {
	background-color: #a62528;
}

#nav ul {
	font-size: 15px;
	font-weight: bold;
	width: 100%;
	margin: 0;
	padding: 0;
	list-style: none;
}

#nav ul li {
	list-style: none;
	color: #ffffff;
	
}

#nav ul a {
	text-decoration: none;
	color: #fff;
	display: block;
	padding: 15px;
}

#nav ul li.selected a, #nav ul li.ancestor a {
	background-color: #f78d2a;
	color: #ffffff;
}

@media screen and (max-width: 767px) {
	#nav, #nav .container { padding: 0; }
}

@media screen and (min-width: 768px) {
	#nav ul {
		text-align: center;
		margin: 0 auto;
	}

	#nav li { display: inline; }

	/*#nav ul li {
		list-style: none;
		display: inline-block;
		color: #ffffff;
		line-height: 0;
		margin: 0;

	}*/

	#nav ul a {
		color: #ecebe6;
		display: inline-block;
		padding: 12px 15px;
		
	}
}

@media screen and (min-width: 992px) {
	#nav ul a {
	padding: 12px 30px;
	}
}

#nav ul a:hover {
	background-color: #f78d2a;
	color: #ffffff;
}

.slider {
	margin: 20px 0 20px 0;
}

.slider-img {
	width: 59.574468%;
	float: right;
	background-size: cover;
	max-height: 100%;
}

.slider-img img {
	width: 100%;
	float: right;
}

@media screen and (max-width: 991px) {
	.slider-img {
		width: 100%;
		float: left;
	}
}

div.slider-text {
	width: 40.425532%;
	float: left;
}

@media screen and (max-width: 991px) {
	div.slider-text {
		width: 100%;
		float: right;
	}
}

p.slider-text {
	font-size: 24px;
	line-height: 37px;
  	font-weight: 300;
	padding: 40px;
	margin: 0;
}

@media screen and (max-width: 767px) {
	p.slider-text {
	font-size: 22px;
	line-height: 30px;
	padding: 20px;
	}
}

.wrapper {
	margin: 20px 0 20px 0;
	background-color: #ffffff;
/*	height: 373px;*/
}

@media screen and (min-width: 960px) {
	#subnav { padding-bottom: 460px; }
}

@media screen and (max-width: 991px) {
	.slider-img {
		width: 100%;
		float: left;
/*		margin-bottom: 20px;*/
	}
	.img-side { max-width: 220px; height: auto; }
}

@media screen and (min-width: 1200px) {
	.wrapper {
		margin: 20px 0 20px 0;
		height: 453px;
	}
}

.slider-box {
	margin-top: 20px;
	margin-bottom: 20px;
	background-color: #ffffff;
}

.slider-info {
	background-color: #ffffff;
}

#slider-controls {
	margin-top: -72px;
	z-index: 999;
	position: relative;

	float: right;
	
}

#slider-controls a:hover {
	opacity: .5;
}

#slider-controls div {
	width: 52px;
	height: 52px;
	display: inline-block;
	text-align: center;
	padding: 12px;
	margin-left: -4px;
}

#prev {
	background-color: #f2f0ed;
}

#next {
	background-color: #e7e2dd;
}

.feature p {
	font-size: 15px;
	line-height: 24px;
}

.feature-wrapper {
	background-color: #ffffff;
	padding: 0;
	margin-bottom: 20px;
	overflow: hidden;
	-webkit-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.1);
-moz-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.1);
box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.1);
}

.feature-text {
	padding: 0 20px 20px 20px;
}

.feature-img {
	width: 40%;
}

.feature-img img{
	width: 100%;
}

h1 {
	font-size: 22px;
	line-height: 33px;
	color: #7b1415;
	font-weight: normal;
}

a { color: #a62528; }
a:hover { color: #7b1415; text-decoration: none; }

#footer {
	font-size: 13px;
	line-height: 24px;
	background-color: #e2dcd5;
	padding: 50px 0 50px 0;
	-webkit-box-shadow: inset 0px 2px 5px 1px rgba(0,0,0,0.1);
-moz-box-shadow: inset 0px 2px 5px 1px rgba(0,0,0,0.1);
box-shadow: inset 0px 2px 5px 1px rgba(0,0,0,0.1);
}

@media screen and (max-width: 768px) {
	#footer {
		padding: 20px 0 20px 0;
	}
	main { padding-bottom: 0; }
}

#footer a {
	font-size: 13px;
	line-height: 24px;
	color: #000000;
	font-style: normal;
	text-decoration: none;
}


.footer-logos {
	text-align: right;
}

img.footer-logos:hover {
	opacity:.8;
}

.footer-logos img {
	margin-left: 30px;
}

@media screen and (max-width: 768px) {
    .footer-logos {
		text-align: left;
	}

	.footer-logos img {
		margin-left: 0px;
		margin-right: 30px;
	}
}

.footer-shadow {
	margin-top: 50px;
	border: 0;
	box-shadow: 0px 3px 10px 1px #d4cec8;
}



.navbar {
	margin: 0;
	border: 0;
	border-radius: 0;
}

.icon-bar {
	background-color: #ffffff;
}

.navbar-toggle {
	margin: 40px 0 0 0;
	padding: 1px;
}

#subnav { margin-top: 10px; font-size: 16px; }

#subnav ul{
	list-style: none;
	padding-left: 0;
}

/*hide subnav if no sub pages in section*/
#subnav .col-sm-9 > ul.leaf { display: none; }
/*#subnav ul ul { margin-bottom: 20px; }*/

@media screen and (max-width: 768px) {
	#subnav {
	margin: 20px 0;
	}
}

#subnav ul > li { font-weight: 700; text-transform: uppercase; }
#subnav a { display: block; padding-left: 10px; line-height: 45px; border-bottom: 1px solid #000;}
#subnav li { line-height: 45px; }
#subnav ul ul li{
	font-weight: normal;
	text-transform: none;
}

#subnav ul ul li a{
	color: #333333;
}

#subnav li.selected > a, #subnav ul a:hover, #subnav ul a:focus, #subnav ul a:active {
	color: #a62528;
}
/*#subnav img { position: relative; bottom: -50px; }
#page-contact #subnav img { position: static; margin-bottom: -50px; }*/
.img-side { position: absolute; bottom: 0; }

img.banner { display: block; margin-bottom: 20px; }

.content .intro, .content h2.intro {
	font-size: 21px;
	line-height: 33px;
	color: #333;
	font-weight: normal;
}

.image-quote {
	display: inline-block;
	margin-bottom: 20px;
}

.image-quote img{
	margin-right: 20px;
}

blockquote {
	border: 0;
	font-size: 24px;
	line-height: 35px;
	color: #a62528;
	font-style: italic;
	font-family: "skolar", georgia, serif;
	margin-bottom: 20px;
	padding: 0;
}

.spacer40 {
	height: 40px;
}

@media screen and (max-width: 768px) {
	.spacer40 {
	height: 20px;
	}
}

main {
	padding: 40px 0 50px;
	position: relative;
}
#page-home main { padding-top: 0;}

img.main {
	margin-bottom: 20px;
	width: 100%;
}

@media screen and (max-width: 768px) {
	main {
	padding-top: 20px;
	}
}

.content h1 {
	font-size: 21px;
	line-height: 23px;
	color:#a62528;
	margin-bottom: 20px;
}

.content h1.col2 { margin-bottom: 0; }

.content h2 {
	font-weight: bold;
	font-size: 15px;
	line-height: 23px;
	color:#a62528;
	margin-bottom: 0px;
}

.content h2.intro { margin-bottom: 20px; }

#gallery {
	text-align: center;
	border: 1px solid #cccccc;
	position: relative;
}

#gallery img {
	width: 100%;
	display: inline-block;
	overflow: auto;
	z-index: -100;
	margin-bottom: -51px;
}

#gallery-controls {
	z-index: 999;
	position: relative;
}

#gallery-controls a:hover {
	opacity: .5;
	position: relative;
}

#gallery-controls div {
	z-index: 999;
	width: 52px;
	height: 52px;
	display: inline-block;
	text-align: center;
	padding: 12px;
	margin-left: -4px;
	position: relative;
}

#gallery-controls #prev {
	background-color: #e0e0e0;
	z-index: 100;
	position: relative;
}

#gallery-controls #next {
	background-color: #b2b2b2;
	z-index: 999;
	position: relative;
}

.sidebar-img {
	position: relative;
	top: 159px;
}



@media screen and (min-width: 1200px) {
	.sidebar-img {
	position: relative;
	top: 52px;
	}
}

p.date {
	font-size: 13px;
	color: #999999;
}

.news-block {
	margin-bottom: 40px;
}

.sidebar-btn {
	text-decoration: none;
	font-style: normal;
	font-weight: medium;
	text-align: center;
	color: #000000;
	width: 100%;
	background-color: #e3ddd5;
	padding: 15px 0 15px 0;
}

.sidebar-btn:hover {
	text-decoration: none;
}

.table, .table tr, .table td {
	border: 0;
	padding: 0;
}